Share Activity
Closed, ResolvedPublic

Description

A drag and drop activity, where the child learn sharing (division of numbers) by splitting some candies to a specified number of children.

stefant created this task.Feb 29 2016, 8:06 PM
stefant moved this task from Backlog to WIP on the GCompris board.Mar 5 2016, 5:17 PM
jjazeix moved this task from WIP to Done on the GCompris board.Oct 27 2016, 12:27 PM
jjazeix closed this task as Resolved.